Index: library/doc/html/inherit__graph__7.md5
===================================================================
--- library/doc/html/inherit__graph__7.md5 (revision 614)
+++ library/doc/html/inherit__graph__7.md5 (revision 641)
@@ -1,1 +1,1 @@
-4c2708ba9d62402245a55770146f88fe
+b313116da035ad2ca758b3531c063ff2
Index: library/doc/html/formula.repository
===================================================================
--- library/doc/html/formula.repository (revision 632)
+++ library/doc/html/formula.repository (revision 641)
@@ -186,2 +186,9 @@
 \form#185:\[ f(\theta_t, r_t, \phi_t) = f(\theta_t, r_t| \phi_t) f(\phi_t) \]
 \form#186:$ \phi_t $
+\form#187:\[ f(\theta| d_1 \ldots d_t , \phi_t) \]
+\form#188:\[ \beta = rvc / k + \beta_c \]
+\form#189:$ \beta_c $
+\form#190:\[ f(rv|rvc) = Di(rvc*k) \]
+\form#191:$ x_{2,t}$
+\form#192:$[\phi, 1-\phi]$
+\form#193:\[ f(\phi_t|\phi_{t-1}) = Di (\phi_{t-1}/k + \beta_c) \]
